/*start header*/
.navbar-default{min-height: 95px;background: #fff;margin-bottom: 0;border: none;}
.navbar-brand{padding: 0;}
.nav-tabs > li{float: right;}
.navbar-default .navbar-nav > li > a{padding-bottom: 38px;padding-top: 37px;font-size: 19px;font-weight: bold;color: #222;transition: 0.5s all;}
.navbar-default .navbar-nav > li > a:hover{background: #163474;color: #fff;}
.navbar-default .navbar-nav > li {}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background: #163474;color: #fff;}
.dropdown-menu{}
.dropdown-menu > li{text-align: right;}
.dropdown-menu > li > a{padding: 5px 10px;font-size: 15px;color: #000;}
.dropdown-menu > li > a:hover{background: #163474;color: #fff;}
@media (min-width: 768px) {
.navbar-nav > li {float: right;}
.navbar-header {float: right;}    
}
/*end header*/

/*start maintenance*/
.maintenance-con{text-align: right;padding: 30px 0;background:#163474;}
.maintenance-con h1{font-size: 25px;font-weight: bold;padding-bottom: 10px;color: #fff;}
.maintenance-con p{font-size: 18px;line-height: 30px;color: #fff;}
.maintenance-con img{margin-top: 30px;}
/*end maintenance*/

/* start carus */
.one-post{background:#fff;padding: 0 15px;direction: rtl;border: solid 1px #ddd;}
.one-post img{margin-bottom:20px;}
.one-post h1{
text-align:right;
color: #0E5098;
font-weight: bold;
font-size: 30px;
margin: 0;
padding: 15px;
text-align: center;
}
.one-post p{
text-align:right;
line-height:30px;
font-size: 17px;
}
.one-post li{
text-align:right;
line-height:30px;
font-size: 17px;
}

.vip{padding: 20px 0;padding-bottom: 20px;background: #f8f8f8;border-top: solid 1px #ddd;border-bottom: solid 1px #ddd;}
.vip p{font-size: 17px;line-height: 30px;}
.vip h2{font-size: 22px;font-weight: bold;padding-bottom: 15px;color: #0E5098;text-align:right;text-align: center;}
.vip h3{font-size: 22px;font-weight: bold;padding-bottom: 15px;color: #0E5098;text-align:right;}
.vip h3 a{font-size: 20px;color: #000;}
#owl-example img,#owl-example1 img{width: 95%;height: 175px;}
.sidebar{direction: rtl;}
.sidebar h3{text-align: right;padding: 10px;margin: 0;font-size: 20px;}
.sidebar ul{padding: 0;padding-right: 10px;}
.sidebar li{list-style:none;text-align: right;padding-bottom: 10px;}
.sidebar li a{color: #000;font-size: 16px;}
#recent-posts-2{background: #fff;border: solid 1px #ddd;margin-bottom:20px;}
/* end carus */
/*start why-us*/
.why-us{color: #222;padding: 20px 0;}
.why-us p{font-size: 17px;line-height: 30px;}
.why-us h2{font-size: 28px;font-weight: bold;padding-bottom: 15px;}
.why-block{
border: solid 1px #ddd;
margin-bottom: 20px;
padding: 10px;
border-radius: 50%;
height: 320px;
background: #f8f8f8;
}
.why-block h4{font-size: 23px;font-weight: bold;padding: 5px 0;color: #163474;}
.why-block p{font-size: 16px;line-height: 27px;margin-bottom: 35px;}
.why-block img{width: 100px;height: 100px;border-radius: 50%;border: solid 1px #ddd;
padding: 3px;margin-top: 10px;}
.offers{
margin-top: -200px;
}

/*end why-us*/

/*start kalam*/
.kalam{background: #163474;background-size: cover;color: #fff;}
.opp{background: rgba(2,2,2,0.7);padding: 30px 0;}
.kalam h2{font-size: 25px;font-weight: bold;padding-bottom: 15px;}
.kalam p{font-size: 17px;line-height: 30px;text-align: right;}
/*end kalam*/

.adv{}
.adv p{font-size: 17px;line-height: 30px;}
.adv h2{font-size: 25px;font-weight: bold;padding-bottom: 15px;}
.adv-block{background: #f8f8f8;border:solid 1px #ddd;padding: 10px;margin-bottom: 20px;transition: 0.5s all;overflow: hidden;}
.adv-block .fa{float: right;margin-left: 20px;font-size: 93px;color: #ccc;margin-top: 20px;}
.adv-block:hover{background: #163474;color: #fff;}
.adv-block p{font-size: 15px;overflow: hidden;text-align: right;}

.fix-num{
position: fixed;
bottom: 0;
left: 10%;
color: #fff;
display:none;
}
@media (max-width: 786px){
.fix-num{display:block !important;}
.phone{display:block !important;}
}



.fix-num .fa{
width: 40px;
height: 40px;
text-align: center;
line-height: 40px;
margin-bottom: 10px;
color: #fff;
border-radius: 50%;
font-size: 23px;
background: #0DC143;
}

/* start sidebar */
.sidebar {
background: #fff;
padding: 20px 0;
border: solid 1px #ddd;
}
.sidebar h2 {
margin:0;	
font-size: 22px;
font-weight: bold;
padding-bottom: 15px;
color: #0E5098;
text-align: right;
text-align: center;
}

/* start footer */
#footer-page{background: #000;direction: rtl;}
#footer-page p{color: #fff;font-size: 16px;line-height: 27px;margin-top: 10px;}
#footer-page h4{color: #fff;}
#footer-page h3{color: #f8f8f8;text-align: right;}
#footer-page ul{overflow: hidden;padding:0;}
#footer-page ul li{list-style: none;padding-bottom: 10px;}
#footer-page ul li a{color: #fff;}
/* end footer */
.footer 2{}
.footer2 p{margin:0;padding:6px 0;}